Subject: Re: [Sml] IETF 116 follow up / Draft charter

From: "John Levine" <[email-masked]>
Date: 29 Jun 2023 13:31:08 -0400

It appears that Dave Crocker  <[email-masked]> said:
>-=-=-=-=-=-
>
>On 6/29/2023 8:29 AM, Murray S. Kucherawy wrote:
>> I requested this for the BoF description, I think, and I'm feeling 
>> like the concern is still there:
>>
>> Can we add a sentence or two on how this is different from MIME, to 
>> set context for people not already involved in the work?

It's not clear to me whether the goal is to standardize the JSON
embedded in web pages as currently implemented, or to come up with
some MIME containers that are less of a kludge, or something else.

R's,
John